# Cập nhật nhãn hội thoại

* Cập nhật gắn nhãn và gỡ nhãn hội thoại. Nếu cập nhật thành công, sẽ trả về danh sách tagIds hiện tại sau khi thực hiện việc gắn, gỡ nhãn.

## Request

* Xem sample Postman [tại đây](https://www.postman.com/nhanh-vn/vpage-open-nhanh-vn/request/tzn3bgh/update-conversation-tag?tab=body).
* Chú ý: tagId có thể lấy từ API [Conversation tags](https://apidocs.nhanh.vn/v3/vpage/conversation/conversation_tags).

```curl
curl --location 'https://vpage.open.nhanh.vn/v3.0/conversation/updatetags?appId={{appId}}&businessId={{businessId}}' \
--header 'Authorization: {{accessToken}}' \
--header 'Content-Type: application/json' \
--data '{
    "pageId": "{{pageId}}",
    "conversationId": "{{conversationId}}",
    "addTags": ["tagId_1", "tagId_2"],
    "removeTags": ["tagId_3", "tagId_4"]
}'
```

## Response

* Xem cấu trúc chung [tại đây](https://apidocs.nhanh.vn/v3/readme#response).

### Failed response

* Xem các mã lỗi chung [tại đây](https://apidocs.nhanh.vn/v3/readme#failed-response).

### Successful response

```json
{
    "code": 1,
    "data": {
        "tags": ["DDh805cBXzy4YYO3QEwS","XzQJxZcBXzy4YYO3rBBR"]
    }
}
```
